FSEW - Bug #9044

Client Feedback
01/05/2024 03:15 PM - Shubham J

Status: Resolved Start date: 01/05/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If a user clicks on the webpage menu lines from the donation and sponsorship pages, how do they get back to the donation pages
they started from? | had to use the back arrow to get back to it. Is there a better way like providing a button that says "Back" (which
does the same thing as the back arrow thing, but is easier to follow).

History

#1 - 01/09/2024 12:52 PM - Shubham J

- Assignee changed from Dharamveer S to Abhimanyu jha

#2 - 01/09/2024 06:47 PM - Abhimanyu jha

- Status changed from New to Resolved
